.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.389691,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389691,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389691,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389764,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389764,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389764,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389788,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389788,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389788,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389791,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389791,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389791,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.037148px;}
._0{width:1.101903px;}
._4{width:6.083206px;}
._2{width:45.498183px;}
._3{width:126.216043px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(241,142,0);}
.fc3{color:rgb(113,121,125);}
.fs4{font-size:1.803839px;}
.fs1{font-size:30.228948px;}
.fs0{font-size:33.839986px;}
.fs3{font-size:37.449585px;}
.fs2{font-size:45.119982px;}
.fs5{font-size:52.788779px;}
.y44{bottom:177.141106px;}
.y43{bottom:190.262669px;}
.y42{bottom:203.571683px;}
.y41{bottom:216.693247px;}
.y40{bottom:230.002261px;}
.y3f{bottom:243.123824px;}
.y3e{bottom:256.432839px;}
.y3d{bottom:269.554402px;}
.y3c{bottom:282.863416px;}
.y3b{bottom:296.734783px;}
.y3{bottom:307.606936px;}
.y3a{bottom:312.855561px;}
.y39{bottom:328.976339px;}
.y38{bottom:344.534764px;}
.y37{bottom:357.656328px;}
.y0{bottom:363.967320px;}
.y36{bottom:371.152793px;}
.y35{bottom:385.961414px;}
.y34{bottom:400.582585px;}
.y33{bottom:415.203755px;}
.y32{bottom:430.012377px;}
.y31{bottom:444.633548px;}
.y30{bottom:459.442169px;}
.y2f{bottom:475.937849px;}
.y47{bottom:480.811572px;}
.y2e{bottom:489.246863px;}
.y48{bottom:494.120587px;}
.y2d{bottom:502.368427px;}
.y2c{bottom:515.677441px;}
.y2b{bottom:528.799004px;}
.y2a{bottom:542.108018px;}
.y29{bottom:555.229582px;}
.y28{bottom:568.538596px;}
.y27{bottom:581.660159px;}
.y26{bottom:594.969174px;}
.y25{bottom:608.090737px;}
.y24{bottom:621.399751px;}
.y23{bottom:634.521315px;}
.y49{bottom:639.395038px;}
.y22{bottom:647.830329px;}
.y21{bottom:660.951892px;}
.y20{bottom:674.260907px;}
.y1f{bottom:689.444430px;}
.y2{bottom:706.315012px;}
.y1e{bottom:708.564422px;}
.y1d{bottom:725.247553px;}
.y1c{bottom:741.368331px;}
.y1b{bottom:754.489894px;}
.y1a{bottom:767.798909px;}
.y19{bottom:780.920472px;}
.y4{bottom:789.168312px;}
.y18{bottom:795.166741px;}
.y17{bottom:812.037322px;}
.y16{bottom:828.907904px;}
.y15{bottom:845.778485px;}
.y14{bottom:862.649067px;}
.y13{bottom:878.769845px;}
.y12{bottom:892.078859px;}
.y11{bottom:905.200422px;}
.y10{bottom:918.509437px;}
.yf{bottom:931.631000px;}
.ye{bottom:946.814523px;}
.y46{bottom:961.998047px;}
.y1{bottom:965.747065px;}
.yd{bottom:966.871770px;}
.yc{bottom:987.116468px;}
.yb{bottom:1007.361166px;}
.ya{bottom:1027.605863px;}
.y45{bottom:1040.727427px;}
.y9{bottom:1047.850561px;}
.y8{bottom:1068.282710px;}
.y7{bottom:1088.527408px;}
.y6{bottom:1108.772106px;}
.y5{bottom:1129.016803px;}
.h4{height:0.000000px;}
.h3{height:22.399650px;}
.h2{height:25.075430px;}
.h5{height:27.750142px;}
.h6{height:39.116485px;}
.h1{height:781.045752px;}
.h0{height:1237.176471px;}
.w1{width:662.326797px;}
.w0{width:956.000000px;}
.x1{left:146.210925px;}
.x0{left:158.552288px;}
.x3{left:172.454859px;}
.x5{left:244.623432px;}
.x6{left:410.517483px;}
.x7{left:451.944133px;}
.x4{left:463.378638px;}
.x2{left:516.239794px;}
.x8{left:529.548808px;}
.x9{left:540.046058px;}
.xb{left:738.181456px;}
.xa{left:751.490460px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.885264pt;}
._0{width:0.940537pt;}
._4{width:5.192360pt;}
._2{width:38.835269pt;}
._3{width:107.732522pt;}
.fs4{font-size:1.539679pt;}
.fs1{font-size:25.802115pt;}
.fs0{font-size:28.884340pt;}
.fs3{font-size:31.965336pt;}
.fs2{font-size:38.512453pt;}
.fs5{font-size:45.058205pt;}
.y44{bottom:151.199940pt;}
.y43{bottom:162.399935pt;}
.y42{bottom:173.759930pt;}
.y41{bottom:184.959926pt;}
.y40{bottom:196.319921pt;}
.y3f{bottom:207.519917pt;}
.y3e{bottom:218.879912pt;}
.y3d{bottom:230.079908pt;}
.y3c{bottom:241.439903pt;}
.y3b{bottom:253.279899pt;}
.y3{bottom:262.559895pt;}
.y3a{bottom:267.039893pt;}
.y39{bottom:280.799888pt;}
.y38{bottom:294.079882pt;}
.y37{bottom:305.279878pt;}
.y0{bottom:310.666667pt;}
.y36{bottom:316.799873pt;}
.y35{bottom:329.439868pt;}
.y34{bottom:341.919863pt;}
.y33{bottom:354.399858pt;}
.y32{bottom:367.039853pt;}
.y31{bottom:379.519848pt;}
.y30{bottom:392.159843pt;}
.y2f{bottom:406.239838pt;}
.y47{bottom:410.399836pt;}
.y2e{bottom:417.599833pt;}
.y48{bottom:421.759831pt;}
.y2d{bottom:428.799828pt;}
.y2c{bottom:440.159824pt;}
.y2b{bottom:451.359819pt;}
.y2a{bottom:462.719815pt;}
.y29{bottom:473.919810pt;}
.y28{bottom:485.279806pt;}
.y27{bottom:496.479801pt;}
.y26{bottom:507.839797pt;}
.y25{bottom:519.039792pt;}
.y24{bottom:530.399788pt;}
.y23{bottom:541.599783pt;}
.y49{bottom:545.759782pt;}
.y22{bottom:552.959779pt;}
.y21{bottom:564.159774pt;}
.y20{bottom:575.519770pt;}
.y1f{bottom:588.479765pt;}
.y2{bottom:602.879759pt;}
.y1e{bottom:604.799758pt;}
.y1d{bottom:619.039752pt;}
.y1c{bottom:632.799747pt;}
.y1b{bottom:643.999742pt;}
.y1a{bottom:655.359738pt;}
.y19{bottom:666.559733pt;}
.y4{bottom:673.599731pt;}
.y18{bottom:678.719729pt;}
.y17{bottom:693.119723pt;}
.y16{bottom:707.519717pt;}
.y15{bottom:721.919711pt;}
.y14{bottom:736.319705pt;}
.y13{bottom:750.079700pt;}
.y12{bottom:761.439695pt;}
.y11{bottom:772.639691pt;}
.y10{bottom:783.999686pt;}
.yf{bottom:795.199682pt;}
.ye{bottom:808.159677pt;}
.y46{bottom:821.119672pt;}
.y1{bottom:824.319670pt;}
.yd{bottom:825.279670pt;}
.yc{bottom:842.559663pt;}
.yb{bottom:859.839656pt;}
.ya{bottom:877.119649pt;}
.y45{bottom:888.319645pt;}
.y9{bottom:894.399642pt;}
.y8{bottom:911.839635pt;}
.y7{bottom:929.119628pt;}
.y6{bottom:946.399621pt;}
.y5{bottom:963.679615pt;}
.h4{height:0.000000pt;}
.h3{height:19.119367pt;}
.h2{height:21.403296pt;}
.h5{height:23.686314pt;}
.h6{height:33.388130pt;}
.h1{height:666.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:565.333333pt;}
.w0{width:816.000000pt;}
.x1{left:124.799283pt;}
.x0{left:135.333333pt;}
.x3{left:147.199963pt;}
.x5{left:208.799916pt;}
.x6{left:350.399860pt;}
.x7{left:385.759846pt;}
.x4{left:395.519842pt;}
.x2{left:440.639824pt;}
.x8{left:451.999819pt;}
.x9{left:460.959816pt;}
.xb{left:630.079569pt;}
.xa{left:641.439556pt;}
}
